body {
  background-image: url(https://cdn.europosters.eu/image/1300/wall-murals/above-the-clouds-sky-i77999.jpg);
  background-size: cover;
  height: 100%;
}
.button-city {
  background-color: #3a3845;
  color: white;
}

.cards {
  text-align: center;
  margin: auto;
  background-color: #eeeeee;
  height: 20rem;
  width: 18rem;
  border-radius: 10px;
}

.cities {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.city-input {
  margin: auto;
}

.card-img {
  width: 90px;
  margin: auto;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.12), 0 4px 8px rgba(0, 0, 0, 0.06);
}
hr {
  border: 0;
  height: 0;
  box-shadow: 0 0 10px 1px black;
}
.copyright {
  text-align: center;
  margin-top: 22%;
  color: #eeeeee;
}

.input {
  width: 85rem;
  margin: 2px 0 2px 4px;
  border-radius: 5px;
}
.one-city {
  margin-top: 4rem;
}
